#qa-tabbar-spacer {  width: 17px !important;}#qa-tabbar-qmo {  margin-left:  10px !important;  margin-right: 17px !important;}

#qa_tabpanels * {
	background-color: #ebebeb !important;
}

groupbox * {
	background: url("chrome://global/skin/10pct_transparent_grey.png") repeat !important;
}

